.header .caption h1 {
  font-size: 58px;
}
.main-footer .bottom-footer{
    border-top: unset;
}

.navbar:not(.nav-scroll){
    border-bottom: unset;
}

.navbar .navbar-nav .nav-link{
    color: #FFF!important;
}

.navbar .navbar-nav .nav-link:hover{
    color: #FFFFFF!important;
}

.navbar .navbar-nav .active{
    color: #FFFFFF!important;
}

.progress-wrap svg.progress-circle path{
    stroke: white;
}

.progress-wrap::after{
    color: white;
}

.main-footer-bg.main-footer-bottom, .main-footer-bg .main-footer-bg-overlay{
    background: linear-gradient(0deg, #1F2329 31.11%, #293285 100%);
}

body, .nav-scroll, .preloader-bg, #preloader{
    background: #1F2329;
}

.loader span{
    border-top: 2px solid white;
}

.nav-scroll{
    border-bottom: 1px solid #585a67;
}

.about .caption, .project-video.left .caption{
    background: #1F2329 !important;
}

.about.img-right-text-left .caption{
    padding: 5% 3% 5% 4%;
}

.about.img-left-text-right .caption{
    padding: 5% 4% 5% 3%;
}

.section-subtitle{
    color: #A8ACC4;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 3.2px;
}

.section-title{
    text-transform: unset;
    font-size: 30px;
    letter-spacing: unset;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

p{
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.bottom-footer p{
    color: #FFF;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 400;
}

.bottom-footer .copyright a{
    line-height: 1;
}

.bottom-footer a:hover{
    color: #FFF !important;
    border-bottom: 1px solid white;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #fff;
    border: 2px solid #fff;
}

.owl-dots.disabled{
    display: none !important;
}

.services .item:before, .services .item, .services .item:after{
    background-color: #1F2329 !important;
}

.customContactHeading .heading{
    color: #FFF;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.customContactHeading .tagline{
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 125% */
}

.contact-info p, .contact-info a{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; /* 143.75% */
}

.contact-info a:hover{
    border-bottom: 1px solid white;
}

.footer-menu a{
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 166.667% */
}

.nav-scroll .navbar-toggler-icon, .nav-scroll .icon-bar{
    color: white !important;
}

.services .owl-stage{
    display:flex;
    align-items: stretch;
}

.services .item .con .icon-img{
    margin-bottom: 30px;
}

.services .item .con .icon-img img{
    width: auto;
    height: 100%;
}

.services .owl-stage .con .icon-img{
    min-height: 100px;
    max-height: 100px;
}

.services .owl-stage .con .content{
    flex-basis: 100%;
}

.services .owl-carousel:has(.owl-dots.disabled) .owl-stage{
    pointer-events: none;
}

.services .item{
    padding-left: 10px;
    padding-right: 10px;
}
